/* ---- Star Rating --*/
@import url(https://netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css);

/****** Style Star Rating Widget *****/



.contact_btn a{
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #fff;
  font-size: 30px;
  text-align: center;
  line-height: 60px;
  z-index: 15;
}
.contact_btn a:hover{
  color: #fff;
}
.contact_btn a:focus{
  color: #fff;
}
.contact_btn a span{
    position: absolute;
    left: -152px;
    top: 10px;
    background-color: #fff;
    border-radius: 5px;
    padding: 10px;
    color: #000;
    font-size: 16px;
    box-shadow: 0 2px 5px #ccc;
    line-height: 20px;
    transform: translateX(20px);
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    opacity: 0;
    visibility: hidden;
    transition: all 0.5s ease;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;

}
.contact_btn a span:after{
    position: absolute;
    content: "";
    top: 9px;
    right: -18px;
    border-style: solid;
    border-width: 10px;
    border-color: transparent transparent transparent #fff;

}
.contact_btn a span:before{
    position: absolute;
    content: "";
    top: 11px;
    right: -18px;
    border-style: solid;
    border-width: 10px;
    border-color: transparent transparent transparent #ccc;

}
.contact_btn a:hover span{
  opacity: 1;
  visibility: visible;
  transform: translateX(0px);
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
}




/*Shrinking for mobile*/
@media (max-width: 767px) {
  .pulse{
    right: 10%;
    top: 80%;
    transform: translateX(-50%);
  }


  .contact_btn{
    width: 50px;
    height: 50px;
    right: 15px;
    bottom: 35px;
  }


  .contact_btn a, .whatsapp_btn a{
    font-size: 25px;
    line-height: 50px;
  }

  .pulse1 {

    top: 85%;

  }
